DISCO-SUGGEST(1)

NAME
disco-suggest - suggest DiscoDOS tracks based on various criteria

SYNOPSIS
disco suggest [--help] [--bpm] [--key] [search_terms]

DESCRIPTION
the suggest command suggests tracks based on what you've played before or views tracks based on BPM or musical KEY.

ARGUMENTS

[search_terms]
    track or release name you want to show a "track-combination report" for. [search_terms] must be left out when -b or -k is used.

OPTIONS

-h, --help
    show this help message and exit

-b BPM, --bpm BPM
    suggests tracks based on BPM value, within a pitch-range of +/-6 percent.

-k KEY, --key KEY
    suggests tracks based on musical key.

EXAMPLES

Step by step tutorials and in-detail explanations of all DiscoDOS commands can be found on the README and User's Manual pages: https://github.com/JOJ0/discodos/blob/master/README.md https://github.com/JOJ0/discodos/blob/master/MANUAL.md

AUTHORS
J0J0 T <jt@peek-a-boo.at>

Special thanks go to Samplissimo for testing and feature ideas, to Schobernoise for motivation and a GUI draft and most of all to Gold Fisch for her patience while Doogie Howser wrote in his diary!

SEE ALSO
disco-search(1), disco-import(1), disco-mix(1), disco(1) discosync(1),